<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="27" start.y="7" goal.x="38" goal.y="37" size="0.99"/>
        <agent id="1" start.x="38" start.y="15" goal.x="3" goal.y="19" size="0.76"/>
        <agent id="2" start.x="39" start.y="25" goal.x="17" goal.y="16" size="1.51"/>
        <agent id="3" start.x="33" start.y="26" goal.x="9" goal.y="33" size="1.41"/>
        <agent id="4" start.x="45" start.y="9" goal.x="25" goal.y="35" size="0.77"/>
        <agent id="5" start.x="19" start.y="30" goal.x="1" goal.y="3" size="0.91"/>
        <agent id="6" start.x="47" start.y="35" goal.x="32" goal.y="1" size="0.79"/>
        <agent id="7" start.x="27" start.y="13" goal.x="14" goal.y="34" size="1.36"/>
        <agent id="8" start.x="5" start.y="4" goal.x="32" goal.y="18" size="1.71"/>
        <agent id="9" start.x="29" start.y="36" goal.x="53" goal.y="15" size="0.99"/>
    </agents>
</root>
